.home_hero_section .inner_text_container{
	padding: 35px 0;
}
.vc_row.homepage_links_section .wpb_text_column:first-child {
    margin: -3px !important;
}
.alert_press_release .section .wpb_wrapper{
	background: #ffffff;
	padding: 10px 10px;
	border-radius: 5px;
}
.alert_press_release .vc_column-inner{
	padding: 27px 25px 15px 25px;
}
.alert_press_release .press_release_heading{
	font-weight: 700;
    font-size: 20px;
    color: #444447;
        margin-bottom: 15px;
}
.alert_press_release .press_release_date{
	text-transform: uppercase;
    color: #808285;
    font-weight: 400;
}

.covid_alert_text_container .covid_alert_text{
    margin: 0 auto;
    width: 767px;
}
.covid_alert_text_container .covid_alert_text h3{
    font-weight: 700;
    line-height: 38px;
    font-size: 26px;
}
.covid_alert_text_container .covid_alert_text h4{
font-weight: 700;
margin-top: 30px;
}
.covid_alert_text_container .covid_alert_text .ul{
margin-left: 30px;
}
.covid_alert_text_container .covid_alert_text a{
color: #02b6f1;
}
.covid_alert_text_container .covid_alert_text img{
    min-width: 33% !important;
}
.covid_alert_text_container .covid_alert_text .founder{
        color: #444444;
        font-weight: 700;
} 
img.logo-main.scale-with-grid{
    width: 240px;
}

.vc_row.news_sec .blog-news-events .post-excerpt h2, .vc_row.news_sec .blog-news-events .post-excerpt h4, .vc_row.news_sec .blog-news-events .post-excerpt h3{ margin-top: 0px !important;margin-bottom: 15px !important; }
#co-payment-form .checkout-agreements-block{ display: block; }
.agreements-modal.modal-popup._inner-scroll .modal-content{	overflow-y: scroll;max-height: 265px;}
#co-payment-form .checkout-agreements-block button:after{ content: none !important; }
.agreements-modal .modal-footer .action.accept.primary{ display: none; }
body.ie11 .agreements-modal.modal-popup._inner-scroll .modal-content{overflow-y: scroll  !important;max-height: 265px !important;}
.agreements-modal .modal-footer .action.accept.primary{ background: #fbb040 !important;
    border: 1px solid #fbb040 !important;font-size: 18px;line-height: 26px;margin: 0;color: #fff;padding: 6px 20px; }
.agreements-modal .modal-footer .action.accept.primary:hover{text-decoration: none;color: #fff;}
.agreements-modal #terms_condition ul, .agreements-modal #terms_condition ol{padding-left: 15px;}
.agreements-modal #terms_condition strong { margin-bottom: 15px;display: block;}
#Content img.ui-datepicker-trigger{min-width: auto !important;}
.square-bullets-list ul{margin-left: 0px;}
.square-bullets-list ul > li{line-height:24px;font-size:16px;font-weight:500;color:#414042 !important;list-style:none !important;padding-left: 20px;}
.square-bullets-list ul > li:before{content: "\25A0";font-size: 16px;line-height: 20px;display: inline-block;font-weight: 400;color: #0098ca;vertical-align: text-top;width: 20px;margin-left: -20px;float: left;}
.square-bullets-list ul > li strong{vertical-align:top;line-height:24px;font-size:16px;font-weight:600;color:#414042 !important;}
.square-bullets-list ul > li a{line-height:24px;font-size:16px;font-weight:400;color:#025a8c !important;vertical-align:top;}
#maincontent .pa_attachments ul:not(.gform_fields):not(.gfield_checkbox):not(.gfield_radio){list-style: none !important;margin-left: 0px !important;}
/* Home Page New Design  */
.vc_row.covid_alert_hero_section{
    background-image: url('/wp-content/uploads/images/bg-img.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 5% 0%;
}

.vc_row.home_hero_section_container{
    background-image: url('/wp/wp-content/uploads/images/bg-img-new.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 8% 0%;
}
.vc_row.home_hero_section > .vc_column_container>.vc_column-inner, .vc_row.homepage_links_section, .vc_row.homepage_testimonials_section, .vc_row.product_block_pro > .vc_column_container>.vc_column-inner{
	max-width: 1220px;
	width: 100%;
	margin: 0 auto;
}
@media all and (-webkit-min-device-pixel-ratio : 1.5),
 all and (-o-min-device-pixel-ratio: 3/2),
 all and (min--moz-device-pixel-ratio: 1.5),
 all and (min-device-pixel-ratio: 1.5) {
	.custom_subheader{
		background: url(/wp/wp-content/uploads/images/bg-img@2x.jpg);
	}
}
@media all and (-webkit-min-device-pixel-ratio : 3),
 all and (-o-min-device-pixel-ratio: 3),
 all and (min--moz-device-pixel-ratio: 3),
 all and (min-device-pixel-ratio: 3){
	.custom_subheader{
		background: url(/wp/wp-content/uploads/images/bg-img@3x.jpg);
	}
}
.vc_row.home_hero_section h1.vc_custom_heading{
	color: #ffffff;
    text-align: left;
    font-size: 34px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    line-height: 40px;
    letter-spacing: normal;
    margin-bottom: 15px;
}
.vc_row.home_hero_section .wpb_text_column p{
	font-size: 18px !important;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 30px !important;
	letter-spacing: normal;
	color: #ffffff;
}
.vc_row.home_hero_section .wpb_text_column{
    width: 50%;
    margin-bottom: 20px;
}
.vc_row.home_hero_section .vc_btn3-container{
    margin-bottom: 0px;
}
.vc_row.home_hero_section .vc_general.vc_btn3{
	font-size: 21px;
	font-weight: 800;
	font-stretch: normal;
	font-style: normal;
	line-height: 26px;
	letter-spacing: normal;
	color: #ffffff;
	padding: 14px 30px;
	background-image: none;
}
.gform_wrapper.footer_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]{text-transform: uppercase;}
.vc_row.home_hero_section .vc_general.vc_btn3:hover, .vc_row.home_hero_section .vc_general.vc_btn3:focus {
    background-color: #fbb040 !important;
    color: #ffffff;
}
.vc_row.homepage_links_section .vc_column_container > .vc_column-inner > .wpb_wrapper{
    border-radius: 15px 15px 10px 10px;
    border: solid 3px #dddddd;
    background-color: #ffffff;
    padding-bottom: 15px;
}
.vc_row.homepage_links_section .vc_column_container > .vc_column-inner > .wpb_wrapper .wpb_text_column:nth-child(3), .vc_row.homepage_links_section h3.vc_custom_heading, .vc_row.homepage_links_section .vc_btn3-container{
    padding: 0 15px;
}
.vc_row.homepage_links_section .vc_btn3 i.vc_btn3-icon:before{
    font-family: 'FontAwesome';
}
.vc_row.homepage_links_section img{
	border-radius: 10px 10px 0px 0px;
}
.vc_row.homepage_links_section h3.vc_custom_heading {
    font-size: 19px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    line-height: 26px;
    letter-spacing: normal;
    margin-top: 10px;
}
.vc_row.homepage_links_section .wpb_text_column:first-child{
	margin-bottom: 0px !important;
}
.vc_row.homepage_links_section .wpb_text_column{
    font-size: 16px !important;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 23px !important;
    letter-spacing: normal;
    color: #444447;
}
.vc_row.homepage_links_section a.vc_btn3 {
    font-size: 16px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    padding: 8px 15px 8px 15px;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
    background-image: none;
}
.vc_row.homepage_links_section a.vc_btn3:hover, .vc_row.homepage_links_section a.vc_btn3:focus {
    background-color: #fbb040 !important;
    color: #ffffff;
}
.vc_row.homepage_testimonials_section .test_blockquotes p{
    font-size: 20px !important;
    line-height: 29px !important;
    font-weight: 400;
    color: #444447;
}
.vc_row.homepage_testimonials_section .test_blockquotes p > strong{
    font-size: 18px !important;
    font-weight: 400;
    color: #808285;
}
#slider_nav .menu-about-container ul li{width: auto;padding: 17px 20px;}
#slider_nav .menu-about-container ul li a{padding: 0 15px;}
#product_area .home_product_caption h3 {
    font-size: 16px;
    font-weight: 800;
    font-stretch: normal;
    line-height: 24px;
    font-style: normal;
    letter-spacing: normal;
}
.top_bar_left .logo{margin: 0 !important;}
#Top_bar .top_bar_left #logo{ line-height: normal;padding: 0px 0; }
#Header #menu-secondary-menu{display: inline-block;}
#search_autocomplete{width: 100%;top: 100%;}
.wp_custom_top_bar #Top_bar .logo_container{float: left;width: 96%;border-bottom-width: 1px;border-style: solid;border-color: rgba(0,0,0,.08);padding: 12px 0 0px;}


@media screen and (min-width: 768px){
	.logo {
	    margin: 8px 0px 0px 0px !important;
	    margin-bottom: 0px !important;
	}
}
@media screen and (min-width: 1280px){
	.logo {
	    margin: 8px 25px 0px 0px !important;
	}
}
@media screen and (min-width: 1200px){
    #slider_nav .menu-about-container ul li {
        padding: 17px 11px;
    }
}
@media screen and (max-width: 1140px){
	.wp_custom_top_bar .secondary-menu > li {
	    padding: 8px 10px 8px 10px !important;
	}
}
@media screen and (max-width: 1080px){
	.wp_custom_top_bar .magento_custom_search_for_wp .magento_custom_search .action.search{background-color: #ebebeb;margin-right: 0px;margin-left: 0px;}
	.vc_row.homepage_links_section h3.vc_custom_heading{
		min-height: 52px;
	}
	.vc_row.homepage_links_section .wpb_text_column{
		min-height: 90px;
	}
	.page-header .block.block-search {
	    width: 265px;
	}
}
@media screen and (max-width: 1024px){
	.alert_press_release .vc_column-inner {
	    padding: 27px 20px 15px 20px;
	}
	.vc_row.homepage_links_section h3.vc_custom_heading {
	    min-height: 0px;
	}
	.logo img {
	    margin: 0 auto;
	    text-align: center;
	}
	.logo{
	    margin: 0px 0px 15px 0 !important;
	    width: 100%;
	    max-width: 100% !important;
	}
	#mega-menu-wrap-main-menu{padding-left: 10px;}
	.top_bar_menu_block {left: 0px;padding: 0 !important;}
	.wp_custom_top_bar #Top_bar .logo{
	    max-width: 100%;
	    width: 100%;
	    text-align: center;
        padding: 0px 0px 15px 0px;
	}
	.wp_custom_top_bar #Top_bar .logo_container{padding: 30px 10px 20px 10px;}
	.wp_custom_top_bar .secondary-menu > li {padding: 8px 20px 8px 0px !important;}
    #slider_nav .menu-about-container ul li {
        padding: 17px 5px;
    }
}
@media only screen and (max-width:980px){
	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link{
		font-size: 16px;
		line-height: 24px;
		height: auto;
	}
	#mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-item{
		font-size: 16px;
		line-height: 24px;
	}
	#mega-menu-wrap-main-menu{padding-bottom: 10px;}
	.wp_custom_top_bar #Top_bar .secondary_menu_wrapper {right: auto;}
	body:not(.template-slider) .top_bar_menu_block #Header{min-height: auto;}
    #slider_nav .menu-about-container ul li {
        padding: 17px 0px;
    }
}
@media only screen and (max-width:960px){
	.vc_row.homepage_links_section .vc_column_container > .vc_column-inner > .wpb_wrapper .wpb_text_column:nth-child(3) {
	    min-height: 100px;
	}
	.vc_row.homepage_links_section h3.vc_custom_heading{min-height: 60px;}
}
@media only screen and (max-width:880px){
    #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-item, .secondary_menu_magento #secondary-menu ul#menu-secondary-menu li a, .wp_custom_top_bar .secondary-menu > li > a{
        font-size: 14px;
    }
    #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link{
        padding: 0px 5px 0px 5px;
    }
    .secondary_menu_magento #secondary-menu ul#menu-secondary-menu li{
        padding: 0 12px 0 0px;
    }
    .wp_custom_top_bar .secondary-menu > li {
	    padding: 8px 12px 8px 0px !important;
	}
	.vc_row.homepage_links_section .vc_column_container > .vc_column-inner > .wpb_wrapper .wpb_text_column:nth-child(3) {
	    min-height: 120px;
	}
	.vc_row.homepage_links_section a.vc_btn3{padding: 8px 12px 8px 12px;}
	.vc_row.homepage_links_section a.vc_btn3.vc_btn3-size-md.vc_btn3-icon-right:not(.vc_btn3-o-empty) {padding-right: 40px;}
	    #slider_nav .menu-about-container ul li a {
        padding: 0 10px;
    }
}
@media only screen and (max-width:800px){
	.covid_alert_text_container .covid_alert_text{
		width: 100%;
	}
	.vc_row.homepage_links_section a.vc_btn3{
		font-size: 12px;
	    padding: 8px 10px 8px 10px;
	}
	.vc_row.homepage_links_section .vc_column_container > .vc_column-inner > .wpb_wrapper .wpb_text_column:nth-child(3) {
	    min-height: 140px;
	}
	.vc_row.homepage_links_section h3.vc_custom_heading{font-size: 16px;line-height: 24px;}
    #slider_nav .menu-about-container ul li a {
        padding: 0 7px;
        font-size: 16px;
    }
}
@media only screen and (max-width:768px){
	.vc_row.homepage_links_section a.vc_btn3{
	   padding: 8px 7px 8px 7px;
	}
}
@media only screen and (max-width:767px){
	.secondary_menu_magento #secondary-menu ul#menu-secondary-menu li {
	    padding: 0 10px 0 0px;
	}
	.vc_row.homepage_links_section .vc_column_container > .vc_column-inner > .wpb_wrapper{
		border-radius: 20px 20px 10px 10px;
	    width: 50%;
	    margin: 0 auto;
	}
	.vc_row.homepage_links_section img {border-radius: 15px 15px 0px 0px;}
	.vc_row.homepage_links_section h3.vc_custom_heading{min-height: auto;font-size: 18px;}
	.vc_row.homepage_links_section .vc_column_container > .vc_column-inner > .wpb_wrapper .wpb_text_column:nth-child(3) {
	    min-height: auto;
	}
	.vc_row.homepage_links_section a.vc_btn3{padding: 8px 15px 8px 15px;font-size: 16px;}
	.vc_row.home_hero_section .wpb_text_column {
	    width: 100%;
	    margin-bottom: 20px;
	}
	.vc_row.home_hero_section h1.vc_custom_heading{font-size: 24px;line-height: 30px;}
	.vc_row.home_hero_section .vc_general.vc_btn3 {
	    font-size: 16px;
	    line-height: 24px;
	    padding: 8px 24px;
	}
	.vc_row.homepage_links_section .vc_column_container>.vc_column-inner {margin-bottom: 20px;}
	.logo{margin: 20px 0px 15px 0 !important;}
	.page-header .block.block-search .field.search{position: relative;}
	.header.content {padding: 0px 20px 20px !important;}
	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {
        padding: 3px 10px 3px 10px;
        position: relative;
    }
    #Top_bar #logo img.logo-mobile{
    	min-width: auto !important;
    	min-height: auto !important;
    }
    .header-stack #Top_bar .secondary_menu_wrapper {top: auto;}
    .header-stack #Top_bar .secondary_menu_wrapper{
	    max-width: 100%!important;
	    padding-left: 0px !important;
	    padding-right: 0px !important;
	}
	#slider_nav .menu-about-container ul#menu-about {
	    margin-left: 0px !important;
	}
    #slider_nav .menu-about-container ul li {
        padding: 13px 3px;
        width: 100% !important;
        float: left !important;
        border-left: 0px !important;
    }
    .modal-slide._inner-scroll .modal-content{ max-height: initial; }
	.agreements-modal.modal-popup._inner-scroll .modal-content{ padding: 25px;max-height: initial; }
	.agreements-modal.modal-slide._inner-scroll .modal-header .action-close {padding: 12px !important;}
	.agreements-modal.modal-slide._inner-scroll .modal-header{padding: 15px;}
	.agreements-modal.modal-popup.modal-slide {left: auto;right: auto;max-width: 100%;width: calc(100% - 50px);margin: 25px;}
	.agreements-modal.modal-popup.modal-slide._inner-scroll .modal-inner-wrap{height: 100%;min-height: auto;}
	.agreements-modal .modal-footer .action.accept.primary{ font-size: 16px;line-height: 22px;padding: 5px 20px;}
	.checkout-index-index #payment .opc-payment .label, .checkout-index-index #payment .opc-payment label {display: block;}
	.secondary_menu_magento{width: 65%;}
	.block-search .label:before {
        font-size: 18px !important;
	    margin-top: 0px !important;
	    margin: 0px 0px 0px 0 !important;
	    font-weight: 700 !important;
	    position: absolute;
	    right: 10px;
	    top: 10px;
	}
	.block-search .control {
	    border: none !important;
	    margin: 0 0px 0px !important;
	    padding: 0 0px !important;
	}
	.page-header .block.block-search{float: left;width: 35%;}
	#Top_bar #menu {margin-top: 5% !important;}
	.wp_custom_top_bar #Top_bar .logo {width: 100%;}
}
@media only screen and (max-width:667px){
	.wp_custom_top_bar .secondary-menu > li > a{font-size: 13px;}
    .secondary_menu_magento #secondary-menu ul#menu-secondary-menu li a{font-size: 13px;}
}
@media only screen and (max-width:640px){
	.secondary_menu_magento #secondary-menu ul#menu-secondary-menu li {padding: 0 10px 0 0px;}
}
@media only screen and (max-width:600px){
	.wp_custom_top_bar #Top_bar .logo{padding: 0px 0px 10px 0px;}
	.wp_custom_top_bar .menu-secondary-menu-container{
	    margin-left: auto;
	    margin-top: 0%;
	    margin-right: auto;
	    float: left;
	    width: 100%;
	    text-align: center;
	    padding: 0px 0px 0px 0px;
	}
	.secondary_menu_magento{width: 100% !important;padding: 5px 0px !important;margin: 0 auto;text-align: center;}
	.secondary_menu_magento #secondary-menu.menu-secondary-menu-container{display: inline-block;}

	.magento_custom_search_for_wp {
	    margin: 0 auto;
	    text-align: center;
	    margin-left: auto;
	    margin-top: 0%;
	    margin-right: auto;
	    float: left;
        padding-left: 0;
	}
	.logo {margin: 15px 0px 10px 0 !important;}
	.page-header .block.block-search {
	    float: left;
	    width: 100%;
	    margin: 0 auto;
	    text-align: center;
	    margin-left: auto;
	    margin-right: auto;
	}
	.page-header .block..block-search .block-content{width: 75%;display: inline-block;}
}
@media only screen and (max-width:568px){
	.secondary_menu_magento {margin-top: 0% !important;}
	.secondary_menu_magento #secondary-menu.menu-secondary-menu-container {
	    /*width: calc(100% - 50px);
	    margin: 0 auto;*/
	}
	.secondary_menu_magento #secondary-menu ul#menu-secondary-menu li {padding: 0 6px 0 6px;}
	.wp_custom_top_bar .secondary-menu > li {padding: 5px 6px 5px 6px !important;}
	.wp_custom_top_bar .secondary-menu > li > a {font-size: 13px;}
	.vc_row.homepage_links_section .vc_column_container > .vc_column-inner > .wpb_wrapper{width: 75%;}
}
@media only screen and (max-width:480px){
	.secondary_menu_magento #secondary-menu.menu-secondary-menu-container{width: 100%;}
	.vc_row.homepage_links_section .vc_column_container > .vc_column-inner > .wpb_wrapper{width: 88%;}
}
@media only screen and (max-width:375px){
	.secondary_menu_magento #secondary-menu ul#menu-secondary-menu li a {font-size: 10px !important;}
	.wp_custom_top_bar .secondary-menu > li > a {font-size: 10px;}
	.covid_alert_text_container .covid_alert_text {
	    width: 90%;
	}
}
@media only screen and (max-width:360px){
	.logo, .header.content .logo { margin: 15px 0px 10px 0 !important; }
	.secondary_menu_magento #secondary-menu.menu-secondary-menu-container{width: 100%;}
	.secondary_menu_magento #secondary-menu ul {margin-left: 0px !important;}
	.secondary_menu_magento #secondary-menu ul#menu-secondary-menu li{padding: 0 5px 0 5px;}
	.g-recaptcha#msp-recaptcha-checkout-paypal-form > div{width: 235px !important;border-right: solid 1px #ccc;}
	#custom_widget_4 .fooeter_last_col .footer_enq {width: 100%;float: none;clear: both;text-align: left;}
}
@media only screen and (max-width: 360px) and (min-width: 320px){
	.secondary_menu_magento #secondary-menu ul#menu-secondary-menu li a {
	    font-size: 10px !important;
	}
}
@media only screen and (max-width: 320px){
	.header.content .logo, .logo {margin: 15px 0px 0px 0 !important;}
	.vc_row.homepage_links_section .vc_column_container > .vc_column-inner > .wpb_wrapper{width: auto;}
	.secondary_menu_magento #secondary-menu ul#menu-secondary-menu li {padding: 0 5px 0 0px;}
	.wp_custom_top_bar #Action_bar {  height: 100% !important;}
	.magento_custom_cart_button .icon-basket:before, .icon-basket:before{margin-right: 15px;}
}



	

/*override default style css */
#product_area {
    margin-bottom: 50px !important;
}
.secondary_menu_magento {
    margin-left: 0% !important;
    width: auto;
    position: relative;
    float: left;
    margin-top: 15px;
}
.secondary_menu_magento #secondary-menu ul {
    margin-bottom: 0px;
    display: inline-block;
    vertical-align: middle;
}
.secondary_menu_magento #secondary-menu ul#menu-secondary-menu li{
	margin-bottom: 0px;
}
.page-header .block.block-search {
    position: relative;
    top: 0px;
}
.cms-home .secondary_menu_magento{margin-left: 0%;}
.wp_custom_top_bar #Top_bar .top_bar_left{margin-top: 0px;}
.wp_custom_top_bar #Top_bar .logo {
    background-color: #ffffff;
    padding: 28px 0px 15px 20px;
    float: left;
    max-width: 410px;
    border-bottom: 0px;
}
.wp_custom_top_bar #Top_bar .secondary_menu_wrapper{
	top: auto;
	right: auto;
	position: relative;
    left: auto;
}
.wp_custom_top_bar .secondary_menu_wrapper{
    width: auto;
    float: left;
}
.wp_custom_top_bar .menu-secondary-menu-container{
    margin-left: 0px;
    display: inline-block;
    float: left;
    padding: 30px 0px 15px 0px;
}
.magento_custom_search_for_wp{
    display: inline-block;
    position: relative;
    top: auto;
    left: auto;
    padding: 18px 0px 15px 0px;
    float: left;
}
.magento_custom_search_for_wp .magento_custom_search .input-text {
    width: 100%;
}
.wp_custom_top_bar .magento_custom_search_for_wp .magento_custom_search .action.search{
	position: absolute;
    right: 0;
}
.wp_custom_top_bar #mega-menu-wrap-main-menu {
    padding-bottom: 10px;
}

/* Responsive Media Query css */
@media only screen and (max-width: 2959px){
	.magento_custom_search_for_wp {
	    left: auto;
	    right: auto;
	}
}
@media only screen and (max-width: 1600px){
	.cms-home .secondary_menu_magento{margin-left: 0%;}
}
@media screen and (max-width: 1024px){
	.secondary_menu_magento{margin-top: 0px;width: 60%;padding: 12px 0px;}
	.page-header .block.block-search {
	    width: 35%;
	}
	.magento_custom_search_for_wp, .page-header .block.block-search {
	    position: relative;
	    left: auto;
	}
	.magento_custom_search_for_wp{
	    padding: 0px 0px 0px 20px;
	}
	.page-header .actions .action.search {
	    top: 0px;
	    right: 0px;
	}
	.wp_custom_top_bar .secondary_menu_wrapper{
		width: 100%;
	    top: auto !important;
	    right: auto;
	}
	.wp_custom_top_bar .menu-secondary-menu-container {
	    margin-left: 0%;
	    padding: 10px 0px 10px 10px;
	}
	.cms-home .secondary_menu_magento #secondary-menu ul, .secondary_menu_magento #secondary-menu ul{margin-bottom: 0px;}
	.secondary_menu_magento #secondary-menu ul#menu-secondary-menu li{padding: 0 20px 0 0px;}
	.secondary_menu_magento #secondary-menu ul#menu-secondary-menu li {
	    margin-bottom: 0px;
	}
	.home_hero_section .home_page_new_banner  {padding-left: 14px;}
}
@media only screen and (max-width:980px){

}
@media only screen and (max-width:900px){
	.secondary_menu_magento #secondary-menu ul {
	    width: 100%;
	}
	.cstm_promo_class_1 {
	    margin-top: 0px;
	}
}
@media only screen and (max-width:667px){
	.secondary_menu_magento #secondary-menu ul#menu-secondary-menu li a{font-size: 13px;}
	.magento_custom_search .action.search {width: 50px;}
	.wp_custom_top_bar .magento_custom_search_for_wp .magento_custom_search{right: auto !important;display: inline-block;}
}
@media only screen and (max-width: 568px) and (min-width: 320px){
	.secondary_menu_magento #secondary-menu ul {
	    padding-bottom: 0px;
	    padding-top: 0px;
	}
	.wp_custom_top_bar #secondary-menu #menu-secondary-menu{margin-left: 0 !important;}
}
@media only screen and (max-width: 568px){
	.wp_custom_top_bar .menu-secondary-menu-container{margin-left: 0%;}
	.magento_custom_search_for_wp{width: 88%;}
}
@media only screen and (max-width: 480px){
	.wp_custom_top_bar #Top_bar .logo{margin-left: 0 !important;}
	.header-stack #Top_bar .secondary_menu_wrapper{padding-bottom: 0%;}
	.wp_custom_top_bar .menu-secondary-menu-container{float: none !important;}
	.wp_custom_top_bar .menu-secondary-menu-container {margin-top: 0% !important;}
	.wp_custom_top_bar #secondary-menu #menu-secondary-menu{margin-left: 0 !important;}
	.wp_custom_top_bar .magento_custom_search_for_wp .magento_custom_search .input-text{margin-left: 0% !important;}
	.wp_custom_top_bar .menu-secondary-menu-container {
	    text-align: left;
	}
}



@media only screen and (max-width:767px){
	.modal-slide._inner-scroll .modal-content{ max-height: initial; }
	.agreements-modal.modal-popup._inner-scroll .modal-content{ padding: 25px;max-height: initial; }
	.agreements-modal.modal-slide._inner-scroll .modal-header .action-close {padding: 12px !important;}
	.agreements-modal.modal-slide._inner-scroll .modal-header{padding: 15px;}
	.agreements-modal.modal-popup.modal-slide {left: auto;right: auto;max-width: 100%;width: calc(100% - 50px);margin: 25px;}
	.agreements-modal.modal-popup.modal-slide._inner-scroll .modal-inner-wrap{height: 100%;min-height: auto;}
	.agreements-modal .modal-footer .action.accept.primary{ font-size: 16px;line-height: 22px;padding: 5px 20px;}
	.checkout-index-index #payment .opc-payment .label, .checkout-index-index #payment .opc-payment label {display: block;}
}

@media only screen and (max-width: 414px){
.wp_custom_top_bar #secondary-menu #menu-secondary-menu {
    margin-left: 10px !important;
}
}
@media only screen and (max-width:411px){
    .magento_custom_search_for_wp{
        margin-left: 0;
        padding: 0 0 0 0px;
    }
}